#countdown_wrapper {
	float: left;
	position: absolute;
	width:120px;
	right:0;
	margin-top:250px;
	z-index: 5000;
}

#countdown_slider_div {
	position:fixed;
	text-align:top;
	float:left;
	width:120px; 
	border:1px solid #666; 
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px; 
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	overflow: hidden;
	background-color:#fff;
}

#countdown_slider_div h1 {
	font-weight:bold; 
	font-size:11px;
	border-bottom:1px dotted #666;
	text-align:center;
	padding:5px 2px 5px 2px;  
	height:auto;
	color:#333; 
	line-height:130%;
	background-color:#EB892E;
}

#countdown_slider_div a {
	display:block; 
	margin-bottom:5px;

}


/* jQuery Countdown styles 1.6.1. */
.hasCountdown {
	width:100%;
	color:#6D960A;
	font-weight:bold;
	font-size:20px;
	text-align:center;
	padding-top:5px;
	border-bottom:1px dotted #6D960A;
}

.countdown_rtl { direction: rtl }

.countdown_holding span { color: #888 }

.countdown_section {
	display: block;
	float: left;
	text-align: center;
}

.countdown_section span { font-size:14px; }


span.countdown_amount {
	float:left; 
	display:block; 
	width:20px; 
}

.countdown_descr {
	display: block;
	width: 100%;
}

#countdown_slider_div a:hover { color:#EB892E }

#countdown_slider_div a
 { color:#6D960A; 	font-weight:500 }
 
 #countdown_slider_div p a {color:#333}
 
#countdown_slider_div p a { 
	text-decoration:underline; 
	border:0;
	font-weight:bold;
}

#countdown_slider_div p a:hover { color:#6D960A;  }

#countdown_slider_div a {
	text-align:center;
	margin-bottom:5px;
}

.dotted { 
	border-bottom:1px dotted #6D960A; 
	width:100%; 
	height:1px; 
	margin-bottom:5px
}

p#reg { 
	text-align:center; 
	line-height:150%; 
	width:120px; 
	color:#333;
	background-color:#EB892E;
	font-size:11px;
	padding-top:5px
}

span.countdown_amount3 {
	color:#EB892E; 
	font-weight:bold
}  

span.countdown_amount6 { color:#666 }

.countdown_row span.counter_semicolon6,
.countdown_row span.counter_semicolon4 { color:#ccc }


